<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<style type="text/css">
	.ocultar{
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 100;
		background-color: rgba(14,169,235,1.00);
		background-size: 80% 80%;
		background-position: center center;
		background-repeat: no-repeat;
	}


	</style>
	<script type="text/javascript">
	//hacer que por defecto este div este oculto. realizarlo en la función cargar
	window.onload=cargar;

	let fotos = [
		"AlosToros",
		"AyuntamientoMadrid",
		"BancodeEspaña",
		"BasilicadeAtochayTorrenueva",
		"BodaReales-ConcursoAerostatico",
		"BodasReales-CaravanaAutomovilistaAntes",
		"BodasReales-PzaCastelarcomitivaRegia",
		"BolsadeComercio"
	];

	let imagenes = [];

	function cargar(){
		for(let c=0; c<fotos.length; c++){
			imagenes[c] = new Image();
			imagenes[c].src = "images/"+fotos[c]+".jpg";
		}

		for(let c=0; c<fotos.length; c++){
			document.querySelectorAll(".cards")[c].src="images/"+fotos[c]+".jpg";
		}

		for(let c=0; c<fotos.length; c++){
			document.querySelectorAll(".cards")[c].onclick=ejecutar;
		}

		document.querySelectorAll(".ocultar").style.display="none";		
	}

	function ejecutar(event){
		
	}


	</script>
</head>
<body>
	<div class="cards">
		
	</div>
	<div class="ocultar">
		
	</div>
</body>
</html>